> For a complete page index of the Captain API documentation, fetch https://docs.filesearch.dev/llms.txt?excludeSpec=true

# Fund active investments

GET https://api.filesearch.dev/v2/datasets/odyssey/funds/{fund_id}/active-investments

Get active portfolio companies for the fund

Reference: https://docs.filesearch.dev/reference/datasets/odyssey/funds/funds-active-investments

## Request

### Path parameters

- `fund_id` (string, required) — Fund entity ID

### Query parameters

- `limit` (integer, optional, default: 25)

## Response

### 200

Successful Response

- `entity_id` (string, optional)
- `investments` (list of OdysseyFundsActiveInvestmentsResponseInvestmentsItems, optional)
- `total` (integer, optional)
- `limit` (integer, optional)
- `data_sources` (list of string, optional)

## Types

### OdysseyFundsActiveInvestmentsResponseInvestmentsItems

- `company_name` (string, optional)
- `company_id` (string, optional, nullable)
- `investment_date` (string, optional, nullable)
- `funding_amount` (string, optional, nullable)
- `status` (string, optional)
- `source` (string, optional)
- `url` (string, optional)
- `excerpts` (list of string, optional)

## Examples

**Response**

```json
{
  "entity_id": "019cbcee-5f40-7465-b932-2e1f4814c456",
  "investments": [
    {
      "company_name": "Our Companies",
      "company_id": null,
      "investment_date": null,
      "funding_amount": null,
      "status": "active",
      "source": "web_search",
      "url": "https://sequoiacap.com/our-companies/",
      "excerpts": [
        "[](https://sequoiacap.com \"Sequoia Capital\")\n* Our Founders\n* Our Companies\n* Our Team\n* [Stories](https://sequoiacap.com/stories/)\n* [Podcasts](https://sequoiacap.com/podcasts/)\n* [Arc](https://sequoiacap.com/arc/)\nOpen search\n\n...\n\n# Our Companies\n## Filters\n[## DoorDash DoorDash is an on-demand delivery service.](https://sequoiacap.com/companies/doordash/)\n[## YouTube YouTube, now part of Google, is the world's leading video-sharing service.](https://sequoiacap.com/companies/youtube/)\n[## Instacart Instacart facilitates instant grocery delivery from local …"
      ]
    },
    {
      "company_name": "Sequoia Portfolio 2026 — Newly Funded & Hiring",
      "company_id": null,
      "investment_date": null,
      "funding_amount": null,
      "status": "active",
      "source": "web_search",
      "url": "https://topstartups.io/?investors=Sequoia",
      "excerpts": [
        "# Find Top Startups\n## Track new startups funded by top investors.\n**Quick facts:**\n📍HQ: San Francisco Bay Area, California, USA\n201-500 employees Founded: 2021\n**Funding:**\nSequoia Kleiner Perkins $300M Series E in 2025 $5.0B valuation\n**Take action:**\n[See who works here 🤝](https://www.linkedin.com/company/harvey-ai/)\n[Check company site 📌](https://www.harvey.ai/?utm_source=topstartups.io)\n[View Jobs](https://jobs.ashbyhq.com/harvey?utm_source=topstartups.io)\n[Hex startup company logo](https://hex.tech/?utm_source=topstartups.io)\n[### Hex](https://hex.tech/?utm_source=topstartups.io)\n**What …"
      ]
    }
  ],
  "total": 15,
  "limit": 25,
  "data_sources": [
    "web_search"
  ]
}
```

**SDK Code**

```python Python REST
import requests

BASE_URL = "https://api.filesearch.dev"
API_KEY = "your_api_key"

headers = {"Authorization": f"Bearer {API_KEY}"}

response = requests.get(
    f"{BASE_URL}/v2/datasets/odyssey/funds/019cbcee-5f40-7465-b932-2e1f4814c456/active-investments",
    headers=headers,
    timeout=60.0
)
print(response.json())
```

```typescript TypeScript REST
const BASE_URL = "https://api.filesearch.dev";
const API_KEY = "your_api_key";

const response = await fetch(`${BASE_URL}/v2/datasets/odyssey/funds/019cbcee-5f40-7465-b932-2e1f4814c456/active-investments`, {
    method: "GET",
    headers: { "Authorization": `Bearer ${API_KEY}` }
});
console.log(await response.json());
```